/* topbar css */
.top_bar .second_col {
 display: flex;
 align-items: center;
}
.top_bar>.et_pb_row {
 align-items: center;
}
.top_bar>.et_pb_row::after {
 display: none;
}
.top_bar>.et_pb_row>.et_pb_column {
 width: auto;
}
.top_bar>.et_pb_row>.first_col {
 margin-right: auto;
}
body .top_bar .second_col ul a.icon {
    margin: 0;
    width: auto !important;
    height: auto !important;
}
body .top_bar .second_col ul a.icon::before {
    width: auto !important;
    height: auto !important;
    line-height: normal;
}
.top_bar .second_col ul {
    display: flex;
    align-items: center;
    column-gap: 9px;
}
.top_bar .second_col ul li {
    margin: 0;
}
.top_bar>.et_pb_row>.first_col .et_pb_blurb_container {
 padding: 0;
 padding-left: 13px;
}
.top_bar>.et_pb_row>.first_col .et_pb_blurb_container h6.et_pb_module_header {
 padding: 0;
}
.top_bar>.et_pb_row>.first_col .et_pb_main_blurb_image {
 width: auto;
 margin: 0;
 display: flex;
}
.top_bar .et_pb_blurb_content {
 align-items: center;
 display: flex;
}
.top_bar>.et_pb_row {
 position: static;
}
.top_bar>.et_pb_row .third_col {
 max-width: 278px !important;
 width: 100%;
 display: inline-block;
 height: 100%;
}
.top_bar>.et_pb_row .third_col a.et_pb_button {
 width: 100%;
 display: flex;
 align-items: center;
 justify-content: center;
 padding: 0;
 line-height: normal;
 height: 100%;
}

.top_bar>.et_pb_row .third_col .et_pb_button_module_wrapper {
 height: 100%;
}
.top_bar>.et_pb_row .third_col a.et_pb_button::after {
 position: static;
 line-height: normal;
 content: "" !important;
 width: 22px;
 height: 12px;
 background-image: url(https://asphaltmanagement.ca/wp-content/uploads/2024/04/icon-arw-1.png);
 background-size: contain;
 background-repeat: no-repeat;
}
.et_pb_section.top_bar {
    overflow: hidden !important;
}
/* nav bar */
.main_nav>.et_pb_column {
 width: auto !important;
}
.main_nav::after {
 display: none;
}
.main_nav .nav_bar_links li.menu-item {
 margin: 0;
}
.main_nav .nav_bar_links li.menu-item>a {
 padding: 0;
}
.main_nav> .nav_bar_links nav.et-menu-nav li.menu-item {
 padding: 0 23px !important;
}
.contact_sec .et_pb_blurb_content {
    display: flex;
    align-items: center;
}
.contact_sec .et_pb_blurb_content>.et_pb_main_blurb_image {
    margin: 0;
}
.contact_sec .et_pb_blurb_content .et_pb_blurb_container {
    padding-left: 11px;
}
.contact_sec .et_pb_blurb_content .et_pb_blurb_container h4.et_pb_module_header {
    padding: 0;
}
/* topbar css end */


/* footer */
.main_footer>.et_pb_column {
 width: auto !important;
}
.main_footer .first_col {
 max-width: 401px !important;
 width: 100% !important;
}
.main_footer .third_col nav.et-menu-nav ul {
 display: flex;
 margin: 0;
}
.main_footer .third_col nav.et-menu-nav ul>li {
 padding: 0;
 margin: 0;
 margin-bottom: 40px;
 width: calc(100% / 2);
}
.main_footer .third_col nav.et-menu-nav ul>li>a {
 padding: 0;
 position: relative;
}
.main_footer .third_col nav.et-menu-nav ul>li:last-child {
 margin-bottom: 0;
 width: 100%;
}
.main_footer .third_col nav.et-menu-nav ul>li:last-child {
 margin-bottom: 0;
 width: 100%;
}
.main_footer .third_col nav.et-menu-nav ul>li>a:before {
 content: "";
 display: inline-block;
 border: 5px solid transparent;
 border-left: 5px solid #fff;
 margin-right: 5px;
 transition: all 0.3s ease-in-out;
}
.main_footer .third_col nav.et-menu-nav ul>li>a:hover:before{
 border-left-color: #BE1E2D;
}
.main_footer .second_col p a {
 color: #fff;
}
.main_footer .second_col .et_pb_blurb_content {
 display: flex;
}
.main_footer .second_col .et_pb_blurb_content>.et_pb_main_blurb_image {
 margin: 0;
}

/* home banner */
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description {
    max-width: 1120px;
    margin-right: auto;
    margin-left: 0;
}
.banner_slider .et_pb_slides>.et_pb_slide>.et_pb_container {
    max-width: 1670px;
    padding: 0 15px;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description>h2.et_pb_slide_title {
    font-size: 92px;
    padding: 0;
}
.banner_slider .et_pb_slides>.et_pb_slide:after {
 content: "";
 background: url(https://asphaltmanagement.ca/wp-content/uploads/2024/04/Rectangle-5-1.png);
 width: 100%;
 background-size: 1200px;
 position: absolute;
 top: 0;
 left: 0;
 height: 100%;
 background-repeat: no-repeat;
 background-position: left;
 display: block;
}
/* home slider dots */
.banner_slider .et-pb-controllers {
 display: flex;
 flex-direction: column;
 width: auto;
 right: 70px;
 left: auto;
 top: 50%;
 transform: translateY(-50%);
 height: 100%;
 justify-content: center;
 row-gap: 20px;
}
.banner_slider .et-pb-controllers>a {
 margin: 0;
 width: 18px;
 height: 18px;
 border-radius: 50px;
 background-color: #fff !important;
 opacity: 1;
 position: relative;
 transition: all0.3s ease-in-out;
}
.banner_slider .et-pb-controllers>a:after {
 content: "";
 width: 34px;
 height: 34px;
 background: transparent;
 position: absolute;
 top: -9px;
 left: -9px;
 border-radius: 50px;
 border: 1px solid #fff;
 opacity: 0;
 transition: all0.3s ease-in-out;
}
.banner_slider .et-pb-controllers>a.et-pb-active-control:after {
 opacity: 1;
}
.banner_slider .et_pb_slides>.et_pb_slide {
 padding: 0;
}

/* about sec */
.about_Sec .et_pb_main_blurb_image {
 margin: 0;
}
.about_Sec .et_pb_blurb_container {
 position: absolute;
 bottom: 0;
 right: 0;
 padding: 26px 26px 36px;
 background: #fff;
 max-width: 230px;
}
.about_Sec .et_pb_main_blurb_image, .about_Sec .et_pb_main_blurb_image span> img {
 width: 100%;
}
.about_Sec .et_pb_main_blurb_image>span:after {
 content: "";
 max-width: 254px;
 height: 270px;
 background-image: url(https://asphaltmanagement.ca/wp-content/uploads/2024/04/01_Homepage_Main-2.png);
 position: absolute;
 bottom: -24px;
 display: inline-block;
 right: -24px;
 width: 100%;
}
.about_side_text h3 {
 padding: 0;
 opacity: 6%;
}
.about_sec_main .et_pb_blurb_description p a {
 font-size: 23px;
 color: #fff;
 font-family: 'CeraPro-Medium';
 position: relative;
 display: flex;
 max-width: max-content;
 margin-inline: auto;
 align-items: center;
 column-gap: 14px;
 margin-top: 11px;
}

.about_sec_main .et_pb_blurb_description p a:after {
 content: "";
 width: 12px;
 height: 12px;
 display: inline-block;
 background-image: url(https://asphaltmanagement.ca/wp-content/uploads/2024/04/Icon-feather-arrow-right-1-1.png);
 position: relative;
 background-size: contain;
 top: 4px;
 right: 0;
 left: auto;
}
.about_sec_main h4.et_pb_module_header {
 padding-bottom: 22px;
}

.about_Sec:after {
 content: "";
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
 background-image: url(https://asphaltmanagement.ca/wp-content/uploads/2024/04/line_img-1.png);
 background-size: cover;
}
.about_Sec .et_pb_main_blurb_image {
 display: block;
}
/* testimonial slider css */
.main_slider {
 padding: 55px 25px 64px;
}
.testimonial_says_sec .slick-list {
 margin: 0 -25px;
}
.main_slider .custom-post {
 border-bottom: 10px solid #BE1E2D;
}
.main_slider .custom-post .slider_wrapper {
 box-shadow: 0 0 16px #00000026;
 padding: 38px 38px 16px 32px;
 font-family: 'CeraProRegular';
}
.main_slider h3.first_title {
    padding: 0;
    margin: 18px 0;
    font-family: 'CeraPro-Medium';
    color: #000000;
    font-size: 19px;
    line-height: 1.1;
}

.main_slider p {
    font-weight: 400;
    font-size: 17px;
    line-height: 31px;
    color: #606060;
}

.main_slider .info_wrapper {
    display: flex;
    column-gap: 12px;
    border-top: 1px solid #e5e3e3e3;
    padding-top: 18px;
    margin-top: 14px;
    align-items: center;
}

.main_slider .info_wrapper img {
 height: 71px;
 object-fit: contain;
}
.main_slider .info_wrapper .name_info h3 {
    padding-bottom: 6px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
.main_slider .info_wrapper .name_info p {
    font-size: 15px;
    color: #808080;
    line-height: normal;
}

.testimonial_says_sec ul.slick-dots {
 padding: 0;
 display: flex;
 justify-content: center;
 column-gap: 6px;
 bottom: 0px;
}
.testimonial_says_sec ul.slick-dots li {
    margin: 0;
    width: auto;
    height: auto;
}
.testimonial_says_sec ul.slick-dots li button {
    padding: 0;
    width: 13px;
    height: 13px;
}
.testimonial_says_sec ul.slick-dots li button::before {
    width: 13px !important;
    height: 13px !important;
    opacity: 1;
    line-height: normal;
    color: #D8D8D8;
    font-size: 13px;
    transition: all 0.3s ease-in-out;
}
.testimonial_says_sec ul.slick-dots li.slick-active button::before {
    color: #000000;
}
.testimonial_says_sec .slick-slider.slick-dotted {
 margin-bottom: 0;
}
/* testimonial slider css end */

/* contact us form */
.cstm-cls-from .main_wrapper {
 display: flex;
 flex-wrap: wrap;
 column-gap: 31px;
}
.cstm-cls-from .main_wrapper .half {
 width: calc(50% - 16px);
 margin-bottom: 38px;
}
.cstm-cls-from .main_wrapper .full {
    width: 100%;
}
.cstm-cls-from .main_wrapper .full p span, .cstm-cls-from .main_wrapper .half span {
    width: 100%;
    display: block;
}
.cstm-cls-from .main_wrapper .full p span input, .cstm-cls-from .main_wrapper .half span input, .cstm-cls-from .main_wrapper .full p span textarea, .cstm-cls-from .main_wrapper .full p span input, .cstm-cls-from .main_wrapper .half span select {
 width: 100%;
 padding-bottom: 15px;
}
.cstm-cls-from .main_wrapper input, .cstm-cls-from .main_wrapper select, .cstm-cls-from .main_wrapper textarea {
 border: none;
 outline: unset;
 border-bottom: 1px solid rgba(48, 48, 48, 0.17);
 font-family: 'CeraPro-Medium',Helvetica,Arial,Lucida,sans-serif;
 font-size: 14px;
 letter-spacing: 0.28px;
 font-weight: 300;
 color: #000;
}
.main_wrapper ::placeholder, .main_wrapper select{
 font-family: 'CeraPro-Medium',Helvetica,Arial,Lucida,sans-serif;
 font-size: 14px;
 letter-spacing: 0.28px;
 font-weight: 300;
 color: #000;
}
.cstm-cls-from .main_wrapper .full p span textarea {
 height: 40px;
 margin-top: 38px;
 resize: none;
}
.btn_main {
 background: #BE1E2D;
 color: #fff !important;
 max-width: 210px;
 width: 100%;
 padding: 14px 0;
 font-size: 20px !important;
 font-family: 'CeraPro-Medium',Helvetica,Arial,Lucida,sans-serif;
 font-weight: 500;
 transition: all 0.3s ease-in-out;
 cursor: pointer;
}
.btn_main:hover{
 background: #000;
}
.cstm-cls-from .main_wrapper>p {
 width: 100%;
 margin-top: 26px;
}
.contact_left_sec .icon_wrap .et_pb_blurb_content {
    align-items: center;
    display: flex;
}
.contact_left_sec .icon_wrap .et_pb_blurb_content .et_pb_main_blurb_image {
    margin: 0;
    max-width: 48px;
    width: 100%;
}
.contact_left_sec .icon_wrap .et_pb_blurb_content .et_pb_blurb_container p a {
    color: #fff;
}
.cstm-cls-from select {
 appearance: none;
 background-image: url(https://asphaltmanagement.ca/wp-content/uploads/2024/04/Icon-ionic-ios-arrow-down-1.png);
 background-repeat: no-repeat;
 background-position: 99% 34%;
 padding-right: 16px;
}
.contact_left_sec .et_pb_social_media_follow>li>a:before, .contact_left_sec .et_pb_social_media_follow>li>a {
 width: auto !important;
 height: auto !important;
}
.contact_left_sec .et_pb_social_media_follow>li>a, .contact_left_sec .et_pb_social_media_follow>li {
 margin: 0;
}
.contact_left_sec .et_pb_social_media_follow {
 display: flex;
 column-gap: 10px;
}
.contact_left_sec {
 width: calc(40% + 15px) !important;
 margin-left: -15px !important;
}
/* contact us form end */

/* gallery slider */
.cstm-gal-slider .slick-slide {
    margin: 0 12px;
}
.cstm-gal-slider .slick-slide img {
    border: 10px solid #fff;
    box-shadow: 0 0 26px #F800001A;
}
.project_gallery_m_sec {
 overflow: hidden;
}
.cstm-gal-slider .slick-list {
 padding-top: 49px !important;
 padding-bottom: 95px !important;
}
/* inner pages */
.comon_sec_first h2 {
 padding-bottom: 0;
}
.comon_sec_first .left_img {
 position: sticky;
 top: 40px;
}

/* breadcrumbs settings */
.inner_banner h1 {
    padding-bottom: 0;
}
.inner_banner .lwp-breadcrumbs {
    text-align: center;
}
.inner_banner .lwp-breadcrumbs span.separator.et-pb-icon {
    font-size: 0 !important;
    width: 20px;
    display: inline-block;
    position: relative;
    height: 30px;
}
.inner_banner .lwp-breadcrumbs span.separator.et-pb-icon:after {
    content: "";
    width: 2px;
    height: 30px;
    background: #fff;
    position: absolute;
    top: 0;
    display: inline-block;
    transform: rotate(28deg);
    left: 10px;
}
.inner_banner .lwp-breadcrumbs span.current {
    font-weight: 300;
    font-family: 'CeraPro-Light';
}
.about_sec_main .et_pb_module.et_pb_image {
 height: 100%;
}
.about_sec_main .et_pb_module.et_pb_image>span {
 display: block;
 height: 100%;
}
.about_sec_main .et_pb_module.et_pb_image>span img {
 width: 100%;
}
.copyright_sec p a {
    color: #fff !important;
}

/* responsive */
/* container width */
@media (max-width:1699px){
 .container_lg_comon, .banner_slider .et_pb_slides>.et_pb_slide>.et_pb_container{
  max-width: 1400px !important;
 }
 .main_nav> .nav_bar_links nav.et-menu-nav li.menu-item {
  padding: 0 20px !important;
}
.main_nav .brand_sec .et_pb_module.et_pb_image {
 max-width: 320px !important;
}
.about_side_text h3 {
 font-size: 64% !important;
}
}
@media (max-width:1439px){
 .container_lg_comon, .banner_slider .et_pb_slides>.et_pb_slide>.et_pb_container,  .container_sm_comon{
  max-width: 1170px !important;
 }
 .main_nav> .nav_bar_links nav.et-menu-nav li.menu-item {
  padding: 0 12px !important;
}
.main_nav .brand_sec .et_pb_module.et_pb_image {
 max-width: 300px !important;
}
.main_nav .contact_sec .et_pb_blurb_description>p {
 font-size: 22px;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description>h2.et_pb_slide_title {
 font-size: 75px;
 line-height: 1.2;
}
.main_slider {
 padding: 55px 15px 64px;
}
.testimonial_says_sec .slick-list {
 margin: 0 -15px;
}
.main_slider .info_wrapper img {
 height: 50px;
}
.main_slider h3.first_title {
 margin: 14px 0;
}
.main_slider .custom-post .slider_wrapper {
 padding: 30px 30px 16px 30px;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description {
 max-width: 980px;
}
}

@media (max-width:1439px) and (min-width:1199px){
 body .main_footer .et_pb_column.second_col {
  padding-inline: 60px;
  padding-right: 60px !important;
  padding-left: 60px !important;
}
.contact_left_sec {
 padding: 50px !important;
}
.comon_sec_first .right_sec h2 {
 font-size: 40px;
}
.comon_sec_first .right_sec h4 {
 font-size: 25px;
}
.inner_banner h1 {
 font-size: 80px !important;
}
}
@media (max-width:1439px) and (min-width:981px){
.about_Sec>.et_pb_row>.et_pb_column:first-child {
    padding-right: 25px;
}

.about_Sec>.et_pb_row>.et_pb_column.et-last-child {
    padding-left: 25px;
}
.about_Sec>.et_pb_row>.et_pb_column.et-last-child .et_pb_module:not(:first-child) {
    margin-bottom: 15px !important;
}
.about_Sec>.et_pb_row>.et_pb_column.et-last-child .et_pb_module:last-child {
    margin-bottom: 0 !important;
}
.comon_sec_first .comon_h2 {
 margin-bottom: 10px !important;
}
.comon_sec_first .left_img {
 padding-right: 15px;
}
.comon_sec_first .right_sec {
 padding-left: 15px;
}
.comon_sec_first .right_sec .first_p {
 margin-bottom: 10px !important;
}
.contact_left_sec {
 padding: 90px 15px!important;
}
.comon_sec_first .right_sec h2 {
 font-size: 30px;
}
.comon_sec_first .right_sec h4 {
 font-size: 22px;
}
.inner_banner h1 {
 font-size: 70px !important;
}
}
@media (max-width:1199px) and (min-width:981px){
 .comon_h2 h2 {
  font-size: 42px !important;
  line-height: 52px !important;
}
.contact_left_sec h3 {
 font-size: 30px !important;
 line-height: 1 !important;
}
.about_sec_main .et_pb_blurb_content {
    max-width: 100%;
}
.about_sec_main .et_pb_blurb_content h4.et_pb_module_header {
    font-size: 38px;
    line-height: 40px;
    padding-bottom: 10px;
}
}
@media (max-width:1199px){
 .container_lg_comon, .banner_slider .et_pb_slides>.et_pb_slide>.et_pb_container, .container_sm_comon {
  max-width: 970px !important;
}
.main_nav .brand_sec .et_pb_module.et_pb_image {
 max-width: 230px !important;
}
.main_nav> .nav_bar_links nav.et-menu-nav li.menu-item {
 padding: 0 9px !important;
}
.main_nav .nav_bar_links li.menu-item>a {
 font-size: 16px !important;
}
.main_nav .contact_sec .et_pb_blurb_description>p {
 font-size: 18px;
}
.contact_sec .et_pb_blurb_content .et_pb_blurb_container h4.et_pb_module_header {
 font-size: 15px;
}
.contact_sec .et_pb_blurb_content>.et_pb_main_blurb_image {
 width: 28px;
}
body .main_footer .et_pb_column.second_col {
 padding-inline: 26px;
 padding-left: 26px !important;
 padding-right: 26px !important;
}
.main_footer .first_col span.et_pb_image_wrap img {
 max-height: 45px !important;
}
.main_footer .second_col .et_pb_blurb_content .et_pb_blurb_container {
 padding-left: 8px;
}
.main_footer .second_col .et_pb_blurb_content>.et_pb_main_blurb_image {
 width: 24px;
}
.main_footer .third_col nav.et-menu-nav ul>li {
 margin-bottom: 22px;
}
.main_footer .third_col nav.et-menu-nav ul>li>a {
 font-size: 16px;
}
.main_footer>.et_pb_column .first_col p, .main_footer>.et_pb_column p a {
 font-size: 16px;
 line-height: 26px;
}
.main_footer .first_col {
 max-width: 300px !important;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description>h2.et_pb_slide_title {
 font-size: 62px;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description {
 max-width: 870px;
}
.about_side_text h3 {
 font-size: 40% !important;
}
.about_Sec .et_pb_blurb_container {
 padding: 10px;
 max-width: 200px;
}
.about_Sec .et_pb_blurb_container p {
 font-size: 19px;
 line-height: 29px !important;
}
.about_Sec .et_pb_main_blurb_image>span:after {
 max-width: 218px;
 height: 166px;
 bottom: -18px;
 right: -18px;
}
.main_slider p {
 font-size: 16px;
 line-height: 24px;
}
}


@media (max-width:980px){
 .comon_sec_first .left_img {
  position: static;
 }
 .main_footer> .third_col .et_pb_menu__wrap>.et_mobile_nav_menu {
  display: none;
}
.main_footer> .third_col .et_pb_menu__wrap>.et_pb_menu__menu {
  display: inline-block;
}
.main_footer>.et_pb_column {
 width: 50% !important;
 padding-left: 0 !important;
}
.main_footer .first_col {
 max-width: 100% !important;
 width: 100% !important;
}
.container_lg_comon, .banner_slider .et_pb_slides>.et_pb_slide>.et_pb_container, .container_sm_comon {
 max-width: 740px !important;
}

.banner_slider .et-pb-controllers {
 flex-direction: row;
 right: auto;
 left: 0;
 top: auto;
 transform: unset;
 height: auto;
 justify-content: center;
 column-gap: 20px;
 bottom: 50px;
 width: 100%;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description>h2.et_pb_slide_title {
 font-size: 50px;
}
.banner_slider .et-pb-controllers>a {
 width: 12px;
 height: 12px;
}
.banner_slider .et-pb-controllers>a:after {
 width: 20px;
 height: 20px;
 top: -5px;
 left: -5px;
}
.banner_slider .et-pb-controllers {
 column-gap: 15px;
}
.about_sec_main .et_pb_blurb_content h4.et_pb_module_header {
 padding-bottom: 10px;
}
.contact_left_sec {
 width: calc(100% + 30px) !important;
 margin-left: -15px !important;
}
.contact_left_sec {
 width: calc(100% + 30px) !important;
 margin-left: -15px !important;
}
.main_footer .first_col span.et_pb_image_wrap img{
 max-height: 60px !important;
}
.about_Sec .et_pb_row>.et_pb_column {
 padding: 0;
}
.about_Sec .et_pb_row>.et-last-child {
 margin-top: 30px !important;
}
.comon_sec_first .left_img {
 padding-right: 0;
}

.comon_sec_first .right_sec {
 padding-left: 0;
 margin-top: 30px;
}
.about_Sec .et_pb_blurb_container {
 max-width: 180px;
}
.about_Sec .et_pb_blurb_container p {
 font-size: 16px;
 line-height: 26px !important;
}
.about_Sec .et_pb_main_blurb_image>span:after {
 max-width: 198px;
 height: 140px;
}

.top_bar>.et_pb_row .third_col {
 max-width: 150px !important;
}
.top_bar>.et_pb_row .third_col a.et_pb_button::after {
 width: 16px;
 height: 8px;
}
/* menu mobile */
.mobile_menU_header .mobile_nav ul.et_mobile_menu {
 position: fixed;
 top: 108px;
 height: 100%;
 width: 100%;
 right: 0;
 left: auto;
 border-color: #BE1E2D;
 padding: 30px 0;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu>li {
 max-width: 740px;
 margin: 0 auto;
 padding: 0 15px;
 margin-bottom: 20px;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu>li>a {
 border: unset;
 line-height: normal;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu .for-mobile .et_pb_blurb_content {
 width: 100%;
 margin: 0;
 max-width: 100%;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu .for-mobile .et_pb_blurb_content .et_pb_blurb_description p {
 font-size: 20px;
 line-height: normal;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu .for-mobile .et_pb_blurb_content .et_pb_main_blurb_image {
 width: 24px;
}
.contact_left_sec {
 padding: 50px 15px!important;
}
.cstm-mobile-btn >a {
 max-width: 200px;
 text-align: center;
}
.contact_wrper_min>.et_pb_column.et-last-child {
 padding: 0;
}
.inner_banner .lwp-breadcrumbs span.separator.et-pb-icon:after {
 height: 20px;
 top: 5px;
}
.cstm-mobile-btn>a:first-child {
 display: none;
}
	header .et_pb_section.et_pb_section--with-menu.et_pb_sticky.et_pb_sticky--top .mobile_nav ul.et_mobile_menu {
    top: 70px;
}
}
@media (max-width:767px){
 .container_lg_comon, .banner_slider .et_pb_slides>.et_pb_slide>.et_pb_container, .container_sm_comon {
  max-width: 540px !important;
 }
 .main_footer>.et_pb_column {
  width: 100% !important;
}
.main_footer .et_pb_column.second_col {
 padding-right: 0;
}
.main_slider .custom-post .slider_wrapper {
 padding: 20px 15px 16px 15px;
}
.main_slider {
 padding: 30px 15px 50px;
}
.cstm-gal-slider .slick-list {
 padding-top: 40px !important;
 padding-bottom: 50px !important;
}
.cstm-gal-slider .slick-slide {
 margin: 0 6px;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu>li {
 max-width: 540px;
}
.contact_left_sec .icon_wrap .et_pb_blurb_content .et_pb_main_blurb_image span.et-waypoint {
 padding: 6px !important;
}
.contact_left_sec .icon_wrap .et_pb_blurb_content .et_pb_blurb_container {
 padding-left: 0;
}
.contact_left_sec .icon_wrap .et_pb_blurb_content .et_pb_blurb_container p a {
 font-size: 16px;
}
.about_Sec .et_pb_main_blurb_image>span:after {
 max-width: 195px;
 height: 137px;
 bottom: -15px;
 right: -15px;
}
.banner_slider .et_pb_slides>.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description>h2.et_pb_slide_title {
 font-size: 36px;
}
.comon_h2 h2, .about_sec_main .et_pb_blurb_content h4.et_pb_module_header {
 font-size: 28px !important;
 line-height: 1.2em !important;
}
.contact_wrper_min h3 {
 font-size: 26px;
 line-height: 1.2;
}
.btn_main {
 max-width: 170px;
 padding: 14px 0;
 font-size: 18px;
}
.cstm-cls-from .main_wrapper .half {
 width: 100%;
}
.main_gallery_sec {
    padding-top: 50px !important;
    padding-bottom: 200px !important;
}
.project_gallery_m_sec {
    margin-top: -200px !important;
}
.testimonial_says_sec {
    padding-bottom: 50px !important;
    margin-bottom: 50px !important;
}
div#cstm-contact-sec {
    padding-bottom: 60px;
}
}

@media (max-width:480px){
.top_bar .second_col {
    position: static !important;
    transform: unset;
    display: flex;
    justify-content: center;
}
.top_bar>.et_pb_row {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.top_bar>.et_pb_row .first_col {
    margin: 0 auto;
    margin-bottom: 4px !important;
}
.top_bar>.et_pb_row>.first_col .et_pb_blurb_content {
    justify-content: center;
}
.mobile_menU_header .mobile_nav ul.et_mobile_menu {
 top: 137px;
}
div#cstm-contact-sec h3 {
 font-size: 26px;
 line-height: 30px;
}

/* edits  25 april 24*/
.et_pb_section.et_pb_section_0_tb_header.top_bar>.et_pb_row {
    flex-wrap: wrap;
  }
  .et_pb_section.et_pb_section_0_tb_header.top_bar > .et_pb_row .first_col {
    width: 100%;
  }
  html body #et-boc .et_pb_section.et_pb_section_0_tb_header.top_bar > .et_pb_row .second_col {
    position: static !important;
    transform: unset !important; 
  }
  html body #et-boc .et_pb_section.et_pb_section_0_tb_header.top_bar > .et_pb_row .second_col .icon.et_pb_with_border:before{
    line-height: normal !important;
  }
/* edits  25 april 24 end*/

}

@media (max-width:980px){
    .mobile_menU_header .mobile_nav ul.et_mobile_menu > li .et_pb_button::after {
        position: static !important;
    }
    .mobile_menU_header .mobile_nav ul.et_mobile_menu > li .et_pb_button {
        text-align: center !important;
        justify-content: center !important;
    }
}



body.custom-toggle {
 overflow: hidden;
}

@media (max-width:479px){
 html body div#cstm-contact-sec .et_pb_row>.contact_left_sec {
  margin: 0 0 0 -15px !important;
}
.et_pb_row.comon_sec_first .left_img {
 margin-bottom: 30px !important;
}
}

@media (min-width:1200px){
 .contact_wrper_min>.et_pb_column.et-last-child {
  padding-top: 66px;
  padding-bottom: 78px;
}
.contact_wrper_min>.et_pb_column.et-last-child .cstm-cls-from {
 margin-bottom: 0 !important;
}
}